# Swoole\Http\Response::rawcookie

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

Swoole\Http\Response::rawcookie — Set the raw cookies to the HTTP response.

### Description

public Swoole\Http\Response::rawcookie ( string `$name` [, string `$value` [, string `$expires` [, string `$path` [, string `$domain` [, string `$secure` [, string `$httponly` ]]]]]] ) : ReturnType

### Parameters

`name`

`value`

`expires`

`path`

`domain`

`secure`

`httponly`

### Return Values